div.plain { margin: 0 3em 2em 2em; min-height: 500px; }
.plain h1 { font-family:Arial,Helvetica,sans-serif; font-size: 150%; margin-top: 2ex;
 margin-bottom: 2ex;}
.plain h2 { font-family:Arial,Helvetica,sans-serif; font-size: 120%; margin-top: 2ex;
 margin-bottom: 1.5ex; color: #2D6582; }
.plain h3 { font-family:Arial,Helvetica,sans-serif; font-size: 100%; margin-bottom: 1.5ex;
 margin-top: 1.5ex; color: #2D6582; }

.plain ul { margin: 1ex 0 1ex 3em; }

.plain p { padding-bottom: 0px; margin: 1ex 0; }

.plain hr { margin: 2ex 0; }

.plain table { margin: 1.5ex 0; }

p.formlabel { margin: 0 0 1ex 0; }
p.invalidlabel { margin: 0 0 1ex 0; color: #EE1111; }
